Subject: ALl on the record (was: BOYCOTT BOSTON! BAN ICANN! )

From: [email-masked] (Esther Dyson)
Date: Mon, 9 Nov 1998 17:52:27 -0500

Certainly everything is on the record, will be recorded, transcribed and -
we hope - broadcast in real-time in a way that enables real-time feedback.

Esther Dyson

At 11.35 pm 11/8/98 -0800, Einar Stefferud wrote:
>I am not a very good note taker or minutes reporter.
>
>I would hope that the meeting will be recorded, and a transcript
>prepared, else different parties will publish differnet reports and
>only leave us arguing about whose report is in fact acurate.
>
>So, this message m9ight be regarded as a formal request to ICANN to
>record the entire meeting and to transcrige it for those who cannot
>attend.  I think that all remarks made at the meeting should be
>regarded as "on the record".  
>
>This of course cannot include those remarks made in provate amonf
>attendees, such as at the premeeting in the Hotel bar.
>
>Cheers...\Stef
>
>From your message Mon, 9 Nov 1998 06:09:48 -0000:
>}
>}The only way to make an informed decision is to to know the facts and >}question them.  Stef following the meeting can you spread a short >}synopsis of the content.  Unfortunately I will not be able to attend, >}the current project allows zeroo time out.
>}
>}Thanks in advance.
>}
>}Mark
>}
>}-----Original Message-----
>}From: [email-masked] [mailto:[email-masked]]
>}Sent: 07 November 1998 21:42
>}To: [email-masked]
>}Cc: [email-masked]; [email-masked]; [email-masked];
>}Esther Dyson; Geraldine Capdeboscq; George Conrades; Greg Crew; Frank
>}Fitzsimmons; Hans Kraaijenbrink; Professor Jun Marai; Linda S. Wilson;
>}Eugenio Triana; Joe Sims; Mike Roberts
>}Subject: Re: BOYCOTT BOSTON! BAN ICANN! 
>}
>}
>}NO, I WILL GO, 
>}just to witness the event.  I would not be able make a case if I have
>}not been induced into being there for a less than useful meeting.
>}
>}Frankly, I want to see the ICANN BoD look me straight in the eye and
>}say what they have to say, on the public record.  
>}
>}I want to see how they are going to proceed to build or induce trust
>}among the stakeholders in the currently poisoned Internet atmosphere.
>}
>}In short, I want to see this event with my own eyes, and be fully able
>}to assess it for myself as a person presnt and accounted for.
>}
>}Etc;-)...\Stef
>}
>}
>

I have just been elected as Interim Chairman of the Internet
Corporation for Assigned Names and Numbers (ICANN), an
important and overwhelming task. Please forgive me if I have
been slow answering your mail.   

Esther Dyson, chairman		Always make new mistakes!
EDventure Holdings
[email-masked]
1 (212) 924-8800
1 (212) 924-0240 fax
104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
New York, NY 10011 USA
http://www.edventure.com

High-Tech Forum in Europe:  October 1999, Budapest
PC Forum: 21 to 24  March 1999, Scottsdale (Phoenix), Arizona 
Book:  "Release 2.0: A design for living in the digital age," 
published by Broadway Books in the US, Viking/Penguin in the
UK, and in 19 other languages.